Subject: bug#18903: closed (bug#18903, bug#18910, bug#18916, bug#19633, bug#19881: Closing stale resolved bugs)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 17 Oct 2024 15:00:02 +0000

Your bug report

#18903: libtool mailing lists

which was filed against the libtool package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18903: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=18903
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: bug#18903, bug#18910, bug#18916, bug#19633, bug#19881: Closing stale resolved bugs
From: Ileana Dumitrescu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Oct 2024 17:58:15 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

These bug reports are either not bugs or were resolved a decade ago.

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354

Subject: Re: libtool mailing lists
From: "Gary V. Vaughan" <[email-masked]>
To: Pavel Raiskup <[email-masked]>
Cc: Libtool List <[email-masked]>, Libtool Patches <[email-masked]>, [email-masked]
Date: Fri, 31 Oct 2014 08:23:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hii Pavel,

They've been working fine for me so far... CCed just to be sure! :-)

Cheers,
-- 
Gary V. Vaughan (gary AT gnu DOT org)

> On 31 Oct 2014, at 07:57, Pavel Raiskup <[email-masked]> wrote:
> 
> Hi Gary, has something happened with libtool's mailing lists?  I was
> unable to send there an email yesterday (and I doubt I have done something
> bad;  apart from that I mistakenly did not re-add you to CC and
> "reply-to-all" did also not that for me).
> 
> Pavel
>